@font-face {
  font-family: "TimesSansSerif";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/dld/TimesSansSerif.ttf") format("truetype");
}

@font-face {
  font-family: "Ubuntu";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/dld/OpenSans-Italic-VariableFont.ttf") format("truetype");
}

@font-face {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/dld/OpenSans-VariableFont.ttf") format("truetype");
}

:root {
  --colors-accentTwo: #9A9BA3;
  --colors-error: #EB5757;
  --colors-inputBorder: #57586650;
  --colors-primaryRegular: #575866;
  --colors-secondary: #FFFFFF;
  --colors-accentOne: #519CFC;
  --colors-background: #24242A;
  --colors-success: #219653;
  --colors-accentThree: #B9D7FE;
  --colors-contrastText: #D7D7DA;
  --colors-iconColor: #519CFC;
  --colors-inputFill: #57586650;
  --colors-primaryDark: #383842;
  --font-size-button: 11px;
  --font-size-bodySml: 10px;
  --font-size-h1: 28px;
  --font-size-bodyLrg: 16px;
  --font-size-h2: 16px;
  --font-size-h3: 16px;
  --font-size-body: 12px;
  --font-size-h4: 16px;
  --font-size-h5: 12px;
  --letter-spacing-navigation: 4px;
  --border-radius-sm: 0;
  --border-radius-lg: 0;
  --border-radius-xl: 0;
  --border-radius-full: 9999px;
  --border-radius-md: 0;
  --border-radius-button: 8px;
  --border-radius-input: 8px;
  --border-radius-inputLrg: 12px;
  --border-radius-tiles: 0px;
  --font-family-serif: Heading;
  --font-family-body: Ubuntu;
  --font-family-heading: TimesSansSerif;
  --font-family-sans: Sans;
}